*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans', sans-serif;
}
nav{
	padding: 0.8rem;
	margin-bottom: 2rem
	border-bottom: 1px solid gray;
	list-style-type: none;
}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	/*	 TRBL top,right,bottom,left*/
	padding: 2rem 10% 3rem 10%;
	text-align: center;

}
.header{
	text-align: center;
}
#intro h2, #intro p{
	margin-bottom: 1rem;


}
#intro button{
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
}
#succeed-info{
	padding:  2rem 10% 3rem 10%;

}
#succeed-info h2{
	margin-bottom: 1rem;

}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card{
	/*	inline-block is same as inline, but it allows us to use the 
	vertical-align property along with it*/
	display: inline-block; 
	/*	aligns the elements according to the tallest  element within the line*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin: 0px 1rem 0px 1rem;

}
#pre-footer{
	color: white;
	background-color: #002540;
	padding-bottom: 1rem ;
	margin-top: 1rem;
}
section > div > #follow{
	margin-top: 3rem;


}
#pre-footer  .pre{
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
footer	{
	padding: 0.7rem;
	text-align: center;

}
footer span{
	margin: 0px 0.5rem 0px 0.5rem;
}

